@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');

:root {
  --green: #0d9979;
  --text-white: #535c59;
  --text-ligh-color: #495551;
  --body-bg-color: #eef6d7;
  --glass-bg-color: hsla(0, 0%, 100%, 0.5);
  --border-color: hsl(0, 0%, 100%);
  --blur: blur(10px);
  --button-hover-color: rgba(107, 180, 57, 0.3);
}

* {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  transition: all .5s cubic-bezier(.37, 1.14, .26, 1.24);

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: white;
}

body {
  width: 100%;
  height: 650px;
  background-color: white;
  color: var(--text-white);
  font-family: aileron, sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
} 

/*### HEADER NAV ###*/

header {
    display: flex;
    height: 120px;
    background: rgb(116, 175, 134);
    background: linear-gradient(90deg, rgb(105, 182, 150) 0%, rgb(224, 203, 105) 100%);
    justify-content: space-between;
    align-items: center;
    padding: 20px;
  }
  
  .logo {
    display: flex;
    align-items: center;
  }
  
  .logo img {
    height: 150px;
    margin-right: 10px;
  }
  
  nav a {
    font-weight: 600;
    padding: 10px;
  }
  
  nav a:hover {
    color: #045658
  }
  
  nav a img {
    height: 30px;
    align-items: center;
    margin-right: 30px;
  }

  /*Contacto*/

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Quicksand', sans-serif;
}

body{
	height: 100vh;
	width: 100%;
}

.contenedor {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 100px;

}

.contenedor:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(../img/Background.jpg) no-repeat center;
	background-size: cover;
	filter: blur(50px);
	z-index: -1;
  
}
.contact-box{
	max-width: 850px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	justify-content: center;
	align-items: center;
	text-align: center;
	background:linear-gradient(rgba(238, 240, 235, 0.75), rgba(236, 238, 234, 0.75)), url(../img/prueba.jpg) no-repeat;
  background-size: cover;
  background-position: center;
	box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);

}

.left{
	background: url(../img/prueba.jpg) no-repeat center;
	background-size: cover;
	height: 100%;
}

.right{
	padding: 25px 40px;
}

.right h2{
	position: relative;
	padding: 0 0 10px;
	margin-bottom: 10px;
  color: rgb(39, 35, 35);
}

.right h2:after{
	content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: #3bad44;
}

.field{
	width: 100%;
	border: 2px solid rgba(0, 0, 0, 0);
	outline: none;
	background-color: rgba(230, 230, 230, 0.6);
	padding: 0.5rem 1rem;
	font-size: 1.1rem;
	margin-bottom: 22px;
	transition: .3s;
}

.field:hover{
	background-color: rgba(0, 0, 0, 0.1);
}

textarea{
	min-height: 150px;
}

.btn{
	width: 100%;
	padding: 0.5rem 1rem;
	background-color: #3bad44;
	color: #fff;
	font-size: 1.1rem;
	border-radius: 16px;
  border: none;
	outline: none;
	cursor: pointer;
	transition: .3s;
}

.btn:hover{
    background-color: #27ae60;
}

.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}

/*###FIN CONTACTO###*/

/*FOOTER*/
footer {
    width: 100%;
    height: 150px;
    background-color: #2b2b2b;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  #contenido-Footer a {
    color: #fff;
    font-weight: 600;
  }
  
  #logo-Footer {
    width: 150px;
    height: 150px;
    vertical-align: middle;
    margin-right: 16px;
  }
  
  #Logo {
    display: flex;
    align-items: center;
    color: white;
  }
  
  #redes {
    margin-right: 20px;
    display: flex;
  }
  
  #redes img {
    width: 20px;
    margin-right: 30px;
  }
  
  /*FIN FOOTER*/